Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 13:18:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Hamna                    Hey, I placed an order on 24th September, expecting to receive it on 25 th Sept  But I haven't received it yet.  M leaving city tomorrow evening, kindly assist the delivery service to deliver it as soon as possible.  Order numb# 9587563842  Regular morning I received message that it is out for delivery but in evening its rescheduled for another date           05:07 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:07 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:07 PM, 27th Sep                     Hamna                    1           05:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Hello Hamna , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:08 PM, 27th Sep                     Hamna                    1           05:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:08 PM, 27th Sep                     Hamna                    9587563842           05:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC092422002395    You can also easily track your order from My Account > Order History.             05:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:08 PM, 27th Sep                     Hamna                    2           05:09 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:09 PM, 27th Sep                     Hamna                    1           05:09 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:09 PM, 27th Sep                     Hamna                    [email-masked]           05:09 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:09 PM, 27th Sep                   Abdulqader                   Hi Hamna, thank you for contacting us. This's kader We would be happy to help you.           05:11 PM, 27th Sep                     Hamna                    Hey, I placed an order on 24th September, expecting to receive it on 25 th Sept  But I haven't received it yet.  M leaving city tomorrow evening, kindly assist the delivery service to deliver it as soon as possible.  Order numb# 9587563842  Regular morning I received message that it is out for delivery but in evening its rescheduled for another date           05:11 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:12 PM, 27th Sep                     Hamna                    My contact details are  Cell numb: 0508463013 Address: mm towers block A, 1127 Dubai silicon oasis           05:13 PM, 27th Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971508463013           05:14 PM, 27th Sep                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           05:14 PM, 27th Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           05:16 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:17 PM, 27th Sep                     Hamna                    No, thank you           05:18 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928079